<?php

    include("../../classes/database.class.php");
    include("../../classes/documentoModel.class.php");
	
	$id = $_POST['id'];
    
        
	$modelo = new DocumentoModel();
	$rows = $modelo->verifyDocumento($id);

	echo json_encode($rows);